apiVersion: apps/v1
kind: Deployment
metadata:
  name: "react-example"
spec:
  selector:
    matchLabels:
      app: react-example
  template:
    metadata:
      labels:
        app: react-example
    spec:
      containers:
        - name: react-example
          image: registry.gitlab.com/idplayground/react-flux-example:2f5c99fe
          imagePullPolicy: IfNotPresent
          ports:
            - name: http
              containerPort: 80
              protocol: TCP
